libflute-java_1.1.6-3_all.deb


Advertisement

Description

libflute-java - Java CSS parser using SAC (JFree version)

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libflute-java_1.1.6-3_all.deb
Package name libflute-java
Package version 1.1.6
Package release 3
Package architecture all
Package type deb
Category java role::shared-lib
Homepage -
License -
Maintainer Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Download size 92.25 KB
Installed size 126.00 KB
Flute is a CSS2 parser written in Java that implements SAC.
SAC is a standard event-based API for CSS parsers, closely
modelled on the SAX API for XML parsers.
This package contains the library.

Alternatives

Package Version Architecture Repository
libflute-java_1.1.6-3_all.deb 1.1.6 all Debian Main
libflute-java - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libflute-java_1.1.6-3_all.deb
Source Package flute

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libflute-java deb package:
    # sudo apt-get install libflute-java

Files

Path
/usr/share/doc/libflute-java/changelog.Debian.gz
/usr/share/doc/libflute-java/changelog.gz
/usr/share/doc/libflute-java/copyright
/usr/share/java/flute-1.1-SNAPSHOT.jar
/usr/share/java/flute.jar

Changelog

2011-11-21 - Andrew Ross <ubuntu@rossfamily.co.uk>
flute (1:1.1.6-3) unstable; urgency=low
* Update vcs location. (Closes: #649323).
* Fix watch file.
* Fix package name in suggests.
* Define lib.dir correctly (Closes: #648740).
2011-11-01 - Rene Engelhard <rene@debian.org>
flute (1:1.1.6-2) unstable; urgency=low
* merge libbase 1.1.6-2 changes 
2011-09-25 - Rene Engelhard <rene@debian.org>
flute (1:1.1.6-1) unstable; urgency=low
* new upstream release
* add me to Uploaders
* remove -1.3-jfree-* again and build just libflute-java-* 
2011-08-24 - Andrew Ross <ubuntu@rossfamily.co.uk>
flute-1.3-jfree (20061107-8) unstable; urgency=low
* Adopt package by Debian Java Maintainers
<pkg-java-maintainers@lists.alioth.debian.org> (Closes: #636836).
* Switch to source format 3 (quilt)
* Use javahelper.
* Bump standards version to 3.9.2 (no changes required).
* Fix lintian warnings.
2011-08-06 - Torsten Werner <twerner@debian.org>
flute-1.3-jfree (20061107-7) unstable; urgency=low
* Team upload.
* Orphaning package.
2009-09-24 - Michael Koch <konqueror@gmx.de>
flute-1.3-jfree (20061107-6) unstable; urgency=low
* (Build-)Depends on default-jdk.
* Build Java5 compatible class files.
* Build-Depends on debhelper >= 7.
* Build-Depend on javacc >= 5.0.
* Converted debian/copyright to UTF-8 and improved
license reference.
* Moved to section 'java'.
* Replaced dh_clean -b by dh_prep.
* Delete build/ directory in clean target.
* Updated Standards-Version to 3.8.3.
2009-08-25 - Rene Engelhard <rene@debian.org>
flute-1.3-jfree (20061107-5) unstable; urgency=low
* export JAVA_HOME=/usr/lib/jvm/java-gcj (closes: #543080) 
2007-11-28 - Rene Engelhard <rene@debian.org>
flute-1.3-jfree (20061107-4) unstable; urgency=low
* build-depend on ant-optional (closes: #453190) 
2007-11-16 - Rene Engelhard <rene@debian.org>
flute-1.3-jfree (20061107-3) unstable; urgency=low
* build-depend on ant (closes: #451418) 
2007-11-05 - Rene Engelhard <rene@debian.org>
flute-1.3-jfree (20061107-2) unstable; urgency=low
* fix parser rebuilding - thanks Paul Cager. Rebuild it.
* upload to unstable

See Also

Package Description
libflxmlrpc-dev_0.1.4-1+b1_i386.deb fldigi suite XmlRpc library - Development files
libflxmlrpc1_0.1.4-1+b1_i386.deb fldigi suite XmlRpc library
libfm-data_1.2.5-1_all.deb file management support (common data)
libfm-dev_1.2.5-1_i386.deb file management support (core development files)
libfm-doc_1.2.5-1_all.deb file management support (development documentation)
libfm-extra-dev_1.2.5-1_i386.deb file management support (libfm-extra development files)
libfm-extra4_1.2.5-1_i386.deb file management support (extra library)
libfm-gtk-data_1.2.5-1_all.deb file management support (GTK+ library common data)
libfm-gtk-dev_1.2.5-1_i386.deb file management support (GTK+ GUI development files)
libfm-gtk4_1.2.5-1_i386.deb file management support (GTK+ 2.0 GUI library)
libfm-modules_1.2.5-1_i386.deb file management support (loadable modules for library)
libfm-qt-dev_0.11.2-1_i386.deb file management support library for pcmanfm-qt (development files)
libfm-qt-l10n_0.11.2-1_all.deb Language package for libfm-qt
libfm-qt3_0.11.2-1_i386.deb file management support for pcmanfm-qt
libfm-tools_1.2.5-1_i386.deb file management support (utilities)
Advertisement
Advertisement